/**
* Theme Name: Grevo Child
* Description: This is a child theme of Grevo.
* Author: Themesion
* Template: grevo
* Version: 1.0
*/



/* Header */
.thsn-header-style-2 .thsn-right-box,
.thsn-responsive-icons .thsn-cart-wrapper,
.product.type-product form.cart{
	display: none !important;
}
.site-title img {
    max-height: 115px !important;
}




/* Request a quote */
#popmake-657 {
	padding-top: 35px;
}
#popmake-657,
#popmake-657 input,
#popmake-657 textarea,
#popmake-657 .pum-close.popmake-close{
	border-radius: 0 25px;
}   
#popmake-657 input {
	height: 40px;
}
#popmake-657 p {
	margin-bottom: 5px;
}
#popmake-657 textarea {
	height: 90px;
}
#popmake-657 label,
#popmake-657 input,
#popmake-657 textarea {
	width: 100%
}
#popmake-657 input[type="submit"] {
    height: 50px;
    line-height: 1;
}
#popmake-657 input:focus,
#popmake-657 textarea:focus,
#popmake-657 input[type="submit"]:hover {
    border-radius: 0 20px 0 0;
}


#request_quote_products {
	color: #fff;
    padding: 8px 25px;
    border-radius: 0 20px;
	background: #2ea3f2;
    border: 0;
    font-weight: 500;
}
#request_quote_products:hover {
	color: #2ea3f2;
    padding: 8px 25px;
    border-radius: 0 20px 0 0;
	background: transparent;
    border: 2px solid #2ea3f2;
    font-weight: 600;
}





/* Footer Form Column */
#colophon form.wpcf7-form input {
	height: 37px;
	border: 0;
	border-radius: 0 20px;
}
#colophon form.wpcf7-form textarea {
	height: 80px;
	border: 0;
    border-radius: 0 20px;
}
#colophon form.wpcf7-form p {
	margin: 0 0 10px;
}
#colophon form.wpcf7-form input.wpcf7-submit {
	border-radius: 0 20px;
    background-color: #d51a27;
    width: 100%;
    font-size: 16px;
    padding: 4px;
}
#colophon form.wpcf7-form input.wpcf7-submit:hover {
	background: transparent;
	border: 2px solid #ffffff;
}
.scroll-to-top {
	display: none !important;
}
#colophon ul#sub-menu {
	display: block;
}

@media only screen and ( max-width: 767px ) {
	.thsn-footer-section .footer-wrap.thsn-footer-big-area .col-sm-12.d-flex.justify-content-between {
		display: block !important;
		margin: 0 !important;
	}
	.thsn-footer-section.thsn-footer-big-area-wrapper .thsn-footer-contact-info {
		margin-bottom: 30px;
	}
	.thsn-footer-section.thsn-footer-big-area-wrapper .thsn-footer-contact-info:last-child {
		margin-bottom: 50px;
	}
	.thsn-footer-section.thsn-footer-big-area-wrapper .thsn-footer-contact-info i.thsn-grevo-icon {
		display: none;
	}
}